Skip to main content
GET
/
api2
/
v1
/
connectors
/
{connectorId}
/
folders
/
{folder}
/
files
/
{file}
Download file
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/connectors/{connectorId}/folders/{folder}/files/{file} \
  --header 'Authorization: <api-key>'
{
  "stream": {},
  "length": 123,
  "name": "<string>",
  "characterEncoding": "<string>",
  "extension": "<string>",
  "cleanupTask": {}
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

connectorId
string
required
folder
string
required
file
string
required

Response

successful operation

stream
object
length
integer<int64>
name
string
characterEncoding
string
extension
string
cleanupTask
object